﻿/* MadCap Table Style: */

mcTableStyle {name: table; border-collapse: collapse; border: 1px #696969 solid; cell-padding-left: 5px; cell-padding-right: 5px; cell-padding-top: 0px; cell-padding-bottom: 0px;} 
mcTableColumnStyle {span: 1; separator-style: solid; separator-width: 1px; separator-color: #d3d3d3;}
mcTableHeadStyle {span: 1; separator-style: solid; separator-width: 3px; separator-color: #696969; background-color: #d7e7ff;}
mcTableBodyStyle {span: 1; font-weight: normal; separator-style: solid; separator-width: 1px; separator-color: #d3d3d3;}
mcTableFootStyle {span: 1; separator-style: solid; separator-width: 1px; separator-color: #000000;}

 
/* Cell Styles: */
 
/*<meta />*/
 
.TableStyle_table {border: 1px #696969 solid; border-collapse: collapse; border-spacing: 0px 0px; mc-cell-padding: 5px 5px;}
.TableStyle_table_Head_0_0 {padding: 0px 5px  0px 5px; background-color: #d7e7ff;}
.TableStyle_table_Head_0_0_RowSep_ColSep {padding: 5px 5px 5px 5px; background-color: #d7e7ff; border-bottom: 1px #696969 solid; border-right: 1px #d3d3d3 solid;}
.TableStyle_table_Head_0_0_RowSep {padding: 0px 5px 0px 5px; background-color: #d7e7ff; border-bottom: 1px #696969 solid;}
.TableStyle_table_Head_0_0_ColSep {padding: 0px 5px 0px 5px; background-color: #d7e7ff; border-right: 1px #d3d3d3 solid;}
.TableStyle_table_Head_0_0_RowSep_ColEnd {padding: 5px 5px 5px 5px; background-color: #d7e7ff; border-bottom: 1px #696969 solid;}
.TableStyle_table_Head_0_0_RowEnd {padding: 0px 5px 0px 5px; background-color: #d7e7ff;}
.TableStyle_table_Head_0_0_RowEnd_ColSep {padding: 0px 5px 0px 5px; background-color: #d7e7ff; border-right: 1px #d3d3d3 solid;}
.TableStyle_table_Head_0_0_RowEnd_ColEnd {padding: 0px 5px 0px 5px; background-color: #d7e7ff;}
.TableStyle_table_Head_0_0_ColEnd {padding: 0px 5px 0px 5px; background-color: #d7e7ff;}
.TableStyle_table_Body_0_0 {padding: 0px 5px 0px 5px; font-weight: normal;}
.TableStyle_table_Body_0_0_RowSep_ColSep {padding: 5px 5px 5px 5px; font-weight: normal; border-bottom: 1px #d3d3d3 solid; border-right: 1px #d3d3d3 solid; text-align: justify; vertical-align: top;}
.TableStyle_table_Body_0_0_RowSep {padding: 0px 5px 0px 5px; font-weight: normal; border-bottom: 1px #d3d3d3 solid;}
.TableStyle_table_Body_0_0_ColSep {padding: 0px 5px 0px 5px; font-weight: normal; border-right: 1px #d3d3d3 solid;}
.TableStyle_table_Body_0_0_RowSep_ColEnd {padding: 5px 5px 5px 5px; font-weight: normal; border-bottom: 1px #d3d3d3 solid; text-align: justify; vertical-align: top;}
.TableStyle_table_Body_0_0_RowEnd {padding: 0px 5px 0px 5px; font-weight: normal;}
.TableStyle_table_Body_0_0_RowEnd_ColSep {padding: 5px 5px 5px 5px; font-weight: normal; border-right: 1px #d3d3d3 solid; text-align: justify; vertical-align: top;}
.TableStyle_table_Body_0_0_RowEnd_ColEnd {padding: 5px 5px 5px 5px; font-weight: normal; text-align: justify; vertical-align: top;}
.TableStyle_table_Body_0_0_ColEnd {padding: 0px 5px 0px 5px; font-weight: normal;}
.TableStyle_table_Foot_0_0 {padding: 0px 5px 0px 5px;}
.TableStyle_table_Foot_0_0_RowSep_ColSep {padding: 0px 5px 0px 5px; border-top: 1px #000000 solid; border-right: 1px #d3d3d3 solid;}
.TableStyle_table_Foot_0_0_RowSep {padding: 0px 5px 0px 5px; border-top: 1px #000000 solid;}
.TableStyle_table_Foot_0_0_ColSep {padding: 0px 5px 0px 5px; border-right: 1px #d3d3d3 solid;}
.TableStyle_table_Foot_0_0_RowSep_ColEnd {padding: 0px 5px 0px 5px; border-top: 1px #000000 solid;}
.TableStyle_table_Foot_0_0_RowEnd {padding: 0px 5px 0px 5px;}
.TableStyle_table_Foot_0_0_RowEnd_ColSep {padding: 0px 5px 0px 5px; border-right: 1px #d3d3d3 solid;}
.TableStyle_table_Foot_0_0_RowEnd_ColEnd {padding: 0px 5px 0px 5px;}
.TableStyle_table_Foot_0_0_ColEnd {padding: 0px 5px 0px 5px;}
sup.table-controls { position: relative; bottom: .5ex; font-size: 85%;}